LFLAGS=-lm
all: sipeed-maixduino

sipeed-maixduino: .pioenvs/sipeed-maixduino/firmware.bin

.pioenvs/sipeed-maixduino/firmware.bin: FORCE
	platformio run -e sipeed-maixduino

FORCE: ;
.PHONY: clean

clean: 
	-rm .pioenvs/sipeed-maixduino/firmware.bin
